Bug 432789 - When firefox, mono applications crash, bug-buddy doesn't autostart.
When firefox, mono applications crash, bug-buddy doesn't autostart.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bug-buddy (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 07:12 EST by sangu
Modified: 2009-07-14 12:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:16:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-02-14 07:12:10 EST
Description of problem:
When firefox, mono applications crash, bug-buddy doesn't autostart.

Version-Release number of selected component (if applicable):
2.21.90-1.fc9.i386

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
$dmesg
[...]
beagle-search[16151]: segfault at 0648c010 eip 0648c010 esp bfe7bebc error 4
f-spot[16164]: segfault at 023cab80 eip 023cab80 esp bf895084 error 4
beagle-search[16471]: segfault at 08000010 eip 08000010 esp bfab4e8c error 4
beagle-search[16485]: segfault at 061f5010 eip 061f5010 esp bfe7aa5c error 4
f-spot[16593]: segfault at 02fa23b0 eip 02fa23b0 esp bfbdbbc4 error 4
f-spot[16612]: segfault at 067f63b0 eip 067f63b0 esp bfcbb4b4 error 4
f-spot[16733]: segfault at 055b8b80 eip 055b8b80 esp bfcd1114 error 4
f-spot[16902]: segfault at 078e5b80 eip 078e5b80 esp bfcfc4f4 error 4
f-spot[17275]: segfault at 04839b80 eip 04839b80 esp bf86f4b4 error 4
Comment 1 Christopher Beland 2008-02-27 13:01:45 EST
I previously reported this under bug 233931.  Firefox 3 (which is as far as I
know going to be included in Fedora 9) does indeed collect crash data using
Breakpad, as anticipated.
Comment 2 Bug Zapper 2008-05-14 01:11:47 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 sangu 2008-07-30 01:53:57 EDT
In gnome-session NEWS

[skip]
==============
Version 2.19.6
==============

Misc

        * Have a better/smoother fadeout animation for logout dialog when
          there's a compositing manager (Travis Watkins, Vincent)
        * Add gnome-breakpad to GTK_MODULES if bug-buddy is present
          (Fernando Herrera)

# export | grep GTK_MODULES
declare -x GTK_MODULES="canberra-gtk-module"

# nautilus-file-management-properties --g-fatal-warnings
Initializing nautilus-flac-converter extension
Initializing nautilus-open-terminal extension
Initializing nautilus-image-converter extension

** WARNING **: Unable to add monitor: 지원되지 않음
aborting...
Trace/breakpoint trap

----------------------------------------
bug-buddy doesn't  still start automatically.

bug-buddy-2.23.5.1-1.fc10.i386
gnome-session-2.23.5-0.2008.07.21.4.fc10.i386

Is this issue gnome-session bug?
Comment 4 Bug Zapper 2009-06-09 19:33:17 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 12:16:20 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.